Bug 236058 - s-c-cluster rejects new resource agent xml
s-c-cluster rejects new resource agent xml
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-cluster (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Jim Parsons
Depends On: 236015
  Show dependency treegraph
Reported: 2007-04-11 14:21 EDT by Ludek Smid
Modified: 2009-04-16 18:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0334
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-18 16:23:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 4 Red Hat Bugzilla 2007-05-18 16:23:51 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.